<h1>Detalle de la donación </h1>
<br>
    <div class="item">
        <img src="imagenes/{{donation.item}}.jpg" width="200px" height="200px">
        <p class= "itemDetail">{{donation.item}}</p>
        <p class="itemDetail">Ubicación: {{donation.city}}</p>
        <p class= "itemDetail"> Descripción: {{donation.description}}</p>
    </div>
    <br>
    <section>
        <div>
            <a href="/donacion/modificar?id={{donation._id}}" id="modify">Modificar</a>
            <br>
            <br>
            <a href="/" class="back">Volver</a>
        </div>
    </section>
<br>

   
 
    
 
